/***************************************************************************

	config.c

	Application configuration file manager

***************************************************************************/

#ifndef PSP_CONFIG_H
#define PSP_CONFIG_H

void load_settings(void);
void save_settings(void);
void load_keyconfig(const char *name);
void save_keyconfig(const char *name);

#endif /* PSP_CONFIG_H */
